FLOOR(3)

NAME
floor, floorf - round to largest integral value <= x

SYNOPSIS
#include <math.h>
double
floor(double x);
float
floorf(float x);

DESCRIPTION
The floor() and the floorf() function returns the largest integral value (represented as a double precision number) less than or equal to x.

SEE ALSO
abs(3), ceil(3), fabs(3), ieee(3), math(3), rint(3)

STANDARDS
The floor() function conforms to ansiC.